.other-design #tipatop                            { height:140px; background-position:left bottom; background-repeat:repeat-x;}

/** DESIGN TYPE 1 **/
.design-type-1 header[role="banner"] h1           { padding: 0 20px 16px; }
.design-type-1 header[role="banner"] h2           { left:174px; }
/*.design-type-1 #headliners article div            { height:114px; }
.design-type-1 #headliners article .promo-content { height:51px; }
.design-type-1 #headliners ol                     { height: 286px; }
.design-type-1 #headliners ol a                   { height:60px; }  */                    

header[role="banner"] hgroup                      { margin-bottom:20px; }

/** COLORS **/    
.blue #headliners article div                     { color:white; background-color:rgba(140,179,224, 0.7); }
.blue #headliners li.current a                    { background-color:#8cb3e0;color:white; }
.blue #headliners li.current                      { background-image: url("../images/headliners-current-blue.png"); }
.blue #headliners                                 { background-image: url("../images/headliners-type1.png"); }
.blue #headliners ol                              { background-image:url("../images/promo_bg-type1.png");}
                                        
.no-rgba .blue #headliners article div            { background:url('../images/ie/blue.png'); }